@charset "Sift_JIS";
/* CSS Document */

*{
margin:0px;
padding:0px;
}


nav,
footer,
small{
  display:block;
}

#musicbx{
  padding-right:100px;
  padding-left:100px;
}

#text0{/*一段落目*/
  background-color: #111111;
  opacity: 0.8;
}

#about{
  background-color:#000000;
  opacity: 0.8;
}

/*全体*/
 #MainContent1{
  opacity:0.8;
  padding-bottom: 10%;
  background-color: #000000;
  padding-top: 1%;
  /*background-image: url(about.png);*/
  background-repeat: no-repeat;
  background-position: 100% 0%;

 }

#MainContent2{
  background-color: #000000;
 }

#content2-3{
  padding-top: 10%;
}

.frameLine{
  /*opacity: 0.9;*/

}

/*目次*/
#topmenu{
  opacity: 0.7;
  /*margin: 0% 0% 10% 30%;*/
  margin-bottom:2px; 
  position: relative;
}


a{
    text-decoration: none;
    color: #FFFFFF;
    font-family: arial blac;
    margin-right: 1%;
}

/*一番上双響resonanciaOfficialWeb*/
#official{
  color: #FFFFFF;
  font-family:Dotum;
  padding-left: 0.1%;
  font-size: 10px;
  background-color: #000000;
}

body {
  margin: 0;
  padding: 0;
/*  IE8以下の代替の背景画像  */
  background: url() #333;
  background-attachment: fixed;
  background-size: cover;
}

li,ul{
  margin:0px;
  padding: 0px;
}

/*読み込んだ時*/
#lean_overlay{
  position: fixed; z-index:100; 
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
 /* background: #000;*/
  display: none;
}
#div787,#div788,#div789,#div790,#div791,#div792,#div793{
  background: none repeat scroll 0 0 #FFFFFF;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.9);
  display: none;
  padding: 30px;
  width: 780px;
  color: #000000;
  font-family:arial black;
 }
 /*閉じた時*/
.modal_close{ 
  position: absolute;
  top: 12px;
  right: 12px;
  display: block; 
  width: 14px;
  height: 14px; 
  background: url(../img/modal_close.png);
  z-index: 2;
}



/*member-vortex全体?*/
#a3d{
  position: relative;
  width:700px;
  height:100px;
  margin-bottom: 10%;
}

/*member画像の囲い?*/
.class3d{
}

/*member画像自体の大きさ*/
#img{
  width: 180px;
  height: 180px;
}
#toolTitle{
  color: #FFFFFF;
  margin-left: 50px;
}
#toolContent{
}
#vortex.vortex-animating>* {
}
#mv{
  padding-top: 5%;
  padding-bottom: 65px;
 }
#about{
  color: #ffffff;
  padding-top: 15px;
  font-size: 20px;
  font-family: Times;
}

/*中央段中央部news*/
.link1{
  position: relative;
  padding: 10%;
}
/*終わり*/


/*中央段右部news*/
.text{
  position: relative;
  color:#666;
  opacity: 0.7;
  font-family:arial;
  font-size:20px;
  size : 20px;
  width: 250px;
}
#menu1{
  background-color:#2F6F6F;
  color:#FFFFFF;
  opacity: 0.8;
  font-size: 15px;
  padding:5px;
}
#indexmenu{
  list-style: none;
  font-family:arial blac;
  font-size: 13px;
}
/*終わり*/




#allmusic{
  padding-top: 50px;
  color: #ffffff;
}


#video-background {
/*  動画を背景に設定するスタイルシート  */
  position: fixed;
  right: 0; 
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: auto; 
  height: auto;
  z-index: -100;
}

#membername{
  font-size: 12px;
}

#member{
  color: #FFFFFF;
  font-size: 10px;
  background-color: #000000;
  opacity: 0.9;
}


/*メニュー部分*/
.button {
  display: inline-block;
  width: 90px;
  height: 40px;
  text-align: center;
  text-decoration: none;
  line-height: 40px;
  outline: none;
  font-size: 12px;
  position: relative;
  z-index: 2;
  background-color: #000;
  border: 0px solid #333;
  color: #FFF;
  overflow: hidden;
}
.button:hover {
  color: #fff;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';

}
.button::after {
  top: -100%;
  width: 100%;
  height: 100%;
}
.button:hover::after {
  top: 0;
  background-color: #333;
}
.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
/*終わり*/



footer{
  color: #FFFFFF;  
  padding-bottom: 200px;
}

#copy{
  padding-top: 200px;
  padding-bottom: 100px;
}

#memberimg{
  padding-top: 100px;
}

#calendar{
  color: white;
}

#twitter{
  padding-top: 10%;
}

#mail{
  padding-top: 50px;
  padding: 100px;
}

#ticket{
  font-size:20px;
  color: #77FF77;
}





